/*----------------Standard font face and dimension for P and H selectors-------------*/
body { margin:0 15px 0 10px; font-family:Verdana,Arial,Helvetica,Geneva,sans-serif; color:#555555; font-size:0.7em; line-height:1.3em;}

p { margin:0 0 1.3em; }
p.floatImage {overflow:hidden; width:100%;}

.featureSingle p, .featureSingle ul.noIndent {margin-bottom:1px;}
.featureSingle .titleListSmall {margin-bottom:6px;}
.formBox p { margin:0 0 4px 0;}

.noEmptyLine {margin-bottom:0;} /*used as class for <p> for not having enpty line*/

h1 {margin:0 0 1em 0 ; font-size:1.50em; line-height:1.4em; font-weight:bold;}
h2 {margin:0 0 6px 0; font-size:1.20em; line-height:1.30em; font-weight:bold; border-bottom:1px solid #ccc;}
.h2Small {margin:0 0 6px 0; font-size:1.0em; line-height:1.2em; font-weight:bold; border-bottom:1px solid #ccc; padding:1px 0 2px;}
h3 {margin:0 0 0 0; font-size:1.0em; line-height:1.20em; font-weight:bold;}
h4 { margin:0 0 0 0; font-size:1.0em; line-height:1.20em; font-weight:bold;}

.noLine {margin:1.8em 0 0; font-size:1.20em; line-height:1.30em; font-weight:bold; border-bottom:none; padding-bottom:2px;} /*to take off the bottom line for h2*/

/*----------------Classes giving different size to the standard font-------------*/
.detail { font-size:1.2em; line-height:1.30em; font-weight:bold;} /*to give a smaller dimension in case of long title on detail pages*/
.little { font-size:0.9em;} /*used as class for <p> to give a smaller dimension to the text*/
.large {font-size:1.2em; line-height:1.4em;} /*used as class for <p> or <li>to have larger font size*/
.linkLarger a {font-size:1.2em; line-height:1.3em;}
.banner {margin:0 0 0.5em 0 ; font-size:1.5em; line-height:1.4em; font-weight:bold; color:#3366CC;}
.footnote { font-size:0.9em;} /*used as class for <p> to give a smaller dimension to footnotes*/

/*----------------Classes to color font-------------*/
.gray {color:#555;}
.red {color:#993300;}
.brown {color:#993300}
.white {color:#fff;}

/*----------------Selectors for hierarchical list (OL) and unordered list (UL)-------------*/
ol,ul {margin-left:0px; margin-top:0; margin-bottom:0; padding-left:0; list-style-type:none;}
li {margin-top:0; margin-bottom:3px;}
.hierarchicalList ol.indent {margin-left:20px; margin-bottom:0;}
ol.spaceTop li {margin-top:1.6em;} 
ol.arhr li, ul.arhr li {margin-top:0; margin-right:4px; padding:0 0 0 10px; background:url("/webcommon/r-images/arrowhr.gif") no-repeat scroll -10px 3px transparent; }
ol.arhr {padding-top:2px;} /*Spacing for the first element of the list*/

/*----------------selectors for composing bullet list in the TEXT area (valid also for LIST area)-------------*/

ul.square, ul.disc, ul.circle, ul.nu {margin-bottom:1.3em;}
ul.square li {list-style:square; list-style-position:outside; margin-bottom:0.4em; margin-left:15px;}
ul.disc li {list-style:disc; list-style-position:outside; margin-bottom:0.4em; margin-left:15px;}
ul.circle li {list-style:circle; list-style-position:outside; margin-bottom:0.4em; margin-left:15px;}
ul.nu li {list-style:decimal; list-style-position:inside; margin-bottom:0.4em; margin-left:0;}

/*----------------selctors to specify different type of unordered list (UL) and title for grouping-------------*/
ul.indent, ol.indent {margin-left:20px; margin-bottom:1.6em;}
ul.noIndent {margin-left:0; margin-bottom:1.6em;}
ul.space li {margin-bottom:1em;}
ul.noSpace li {margin-bottom:3px;}
ul.noSpaceLine li {margin-bottom:5px; padding-bottom:5px; border-bottom:1px solid #ccc;}
ul.floatImage li {overflow:hidden; width:100%;}
ul.noSpaceLine li {margin-bottom:5px; padding-bottom:5px; border-bottom:1px solid #ccc;}

.hierarchicalList ul {margin-bottom:0;}

.sectionMenu ul, .quickLinks ul, .relatedLinks ul {margin-bottom:1.2em;}

.newsBox ul {margin-bottom:5px;}

.titleList {font-size:1.20em; line-height:1.30em; font-weight:bold; padding-bottom:2px; margin-bottom:6px; border-bottom:1px solid #ccc; }
.titleListNo {font-size:1.20em; line-height:1.30em; font-weight:bold; padding-bottom:2px; margin-bottom:3px}
.titleListSmall {font-size:1.0em; line-height:1.30em; font-weight:bold; padding-bottom:2px; margin-bottom:6px; border-bottom:1px solid #ccc;}
.titleListSmallNo {font-size:1.0em; line-height:1.30em; font-weight:bold; padding-bottom:2px; margin-bottom:0;}

/*----------------selctors to align object on left and right, used for images and text-------------*/
.floatLeft {float:left; margin:0 6px 0 0;}
.floatRight {float:right; margin:0 0 0 6px;}
.newLine {clear:all;}
img {border:none;}
.borderBox {border:1px solid #ccc;}

/*----------------Classes to design horizontal lines to be used within <p> <ul> <ol>-------------*/
.lineMenuLeft {border-bottom:1px solid #bbbbbb; padding-bottom:4px; margin-bottom:3px;}
.lineBottom {border-bottom:1px solid #ccc; margin-bottom:6px; padding-bottom:3px;}
.lineTop {border-top:1px solid #ccc; margin-top:5px; padding-top:5px;}
/*.lineTop {border-top:1px solid #ccc; margin-top:6px; padding-top:3px;}*/
.lineBottomGray {border-bottom:3px solid #ccc; padding-bottom:3px;}
.lineTopGray {border-top:3px solid #ccc; margin-bottom:8px; padding-top:2px; margin-top:3px;}
.line {border-top:1px solid #ccc; padding-top:2px; margin-bottom:5px; margin-top:2em;}

/*----------------Classes for aligning contents used within <p> <ul> <ol> -------------*/
.center {text-align:center;}
.right {text-align:right;}

/*----------------Classes for form fields-------------*/
form {margin:0 0 0 0;}
select {font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; font-size:8pt;}
input { font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; font-size:8pt;}
textarea {font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; font-size:8pt;}
input.search {width:100px; margin-right:2px; font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; font-size:8pt;}
input.butt {background-color:#F5F5F5; color:#000000; font-weight:bold; font-size:11px; width:20px;}
input.buttflex {background-color:#F5F5F5; color:#000000; font-weight:bold; font-size:11px;}

/*----------------Style for navigation components------------*/
.mainMenuLeft {border-top:3px solid #ccc; border-bottom:1px solid #ccc; background-color:#F9EFBE; margin-bottom:15px; width:150px;}
.mainMenuLeft td {padding:5px;}

.mainMenuRight {border-top:3px solid #ccc; border-bottom:1px solid #ccc; background-color:#F9EFBE; margin-bottom:15px; width:100%;}
.mainMenuRight td {padding:4px;}

.sectionMenu {border-top:3px solid #ccc; border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.sectionMenu td {padding:4px 4px 0 4px;}

.sectionMenuPull {border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:0; text-align:right; width:100%; padding:0;}
.sectionMenuPull td {padding:0;}

.sectionMenuHor {border-top:3px solid #ccc; border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.sectionMenuHor td {padding:4px 4px 0 4px;}

.featureSingle {border:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px;}
.featureSingle td {padding:4px 4px 8px 4px;}

.featureMultiple {border:1px solid #ccc; background-color:#FFFFFF; margin-bottom:15px; width:100%;}
.featureMultiple td {padding:4px;}

.relatedLinks {border-top:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.relatedLinks td {padding:4px 4px 0 4px;}

.grayBox {border-top:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.grayBox td {padding:4px 4px 0 4px;}

.quickLinks {border-top:3px solid #ccc; border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.quickLinks td {padding:4px 4px 0 4px;}

.newsBox {border-top:3px solid #ccc; margin-bottom:15px; width:100%;}
.newsBox td {padding:0;}

.formBox {border:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.formBox td {padding:6px 6px 0 6px;}

.searchBox { border-top:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.searchBox td {padding:4px 4px 0 4px;}

.sectionTab {border-bottom:3px solid #ccc; border-top:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; width:100%;}
.sectionTab td {padding:0 2px 2px 2px;}

#floatingBox {float:right; background-color:#ffffff; padding-left:15px; width:150px;}
#floatingBoxLeft {float:left; background-color:#ffffff; padding-right:15px; width:150px; } /*QUESTO è NUOVO*/

.pageContent {border-top:3px solid #ccc; border-bottom:1px solid #ccc; background-color:#F0F0EB; margin-bottom:15px; padding:4px 6px 4px 6px;}

/*--------- Border top colors ---------*/
.borderBlue {border-top-color:#6699FF; }
.borderBlue1 {border-bottom-color:#6699FF; }
.borderRed {border-top-color:#C80000;}
.borderOrange {border-top-color:#FF9900;}

/*----------------Style for table used to layout lists or data------------*/
.grid {border-top:1px solid #ccc; border-right:1px solid #ccc; margin-bottom:15px; width:100%;}
.grid tr th {border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:2px 6px 2px 6px; text-align:left; vertical-align:top; font-weight:normal;}
.grid tr td {border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:3px 6px 3px 6px; vertical-align:top;}


.alternateRows {border-bottom:1px solid #ccc; margin-bottom:15px; width:100%;}
.alternateRows tr th {border-left:1px solid #ffffff; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:1px 6px 1px 6px; text-align:left; vertical-align:top;}
.alternateRows tr td {border-left:1px solid #ffffff; padding:3px 6px 3px 6px; vertical-align:top;}
.horizontalLine {border-bottom:1px solid #ccc; margin-bottom:15px; width:100%;}
.horizontalLine tr th {border-top:1px solid #ccc; padding:1px 6px 1px 3px; text-align:left; vertical-align:top;}
.horizontalLine tr td {border-top:1px solid #ccc; padding:3px 8px 5px 3px; vertical-align:top;}

.horizontalLineLight {border-bottom:1px solid #e8e8e8; margin-bottom:15px; width:100%;}
.horizontalLineLight tr th {border-top:1px solid #e8e8e8; padding:1px 6px 1px 3px; text-align:left; vertical-align:top;}
.horizontalLineLight tr td {border-top:1px solid #e8e8e8; padding:3px 8px 5px 3px; vertical-align:top;}

.invisible {margin-bottom:15px; width:100%;}
.invisible tr th {padding:1px 6px 1px 6px; text-align:left; vertical-align:top;}
.invisible tr td {padding:3px 6px 3px 6px; vertical-align:top;}

/*----------------Links formattimg-------------*/
A:link, A:active { color:#0033cc; text-decoration:none;border-bottom:dashed #999999 1px;}
A:visited { color:#993300; text-decoration:none;border-bottom:dashed #999999 1px;}
A:hover {color:#993300;text-decoration:underline;border-bottom:none;}

A.none:link, A.none:visited, A.none:active {text-decoration:none; color:#0033cc;border-bottom:none;}
A.none:hover {text-decoration:none; color:#993300; border-bottom:none;}

.noUnderline A:link, .noUnderline A:active {text-decoration:none; color:#0033cc;border-bottom:none;}
.noUnderline A:visited {color:#993300;text-decoration:none;border-bottom:none;}
.noUnderline A:hover {text-decoration:underline; color:#993300; border-bottom:none;}

A.blue:link, A.blue:visited, A.blue:active {text-decoration:none; color:#0033cc;border-bottom:none;}
A.blue:hover {text-decoration:underline; color:#993300;border-bottom:none;}

A.blueu:link, A.blueu:visited, A.blueu:active {color:#0033cc; text-decoration:none;border-bottom:dashed #999999 1px}
A.blueu:hover {text-decoration:underline; color:#993300;border-bottom:none;}

A.gray:link, A.gray:visited, A.gray:active {text-decoration:none; color:#666666;border-bottom:none;}
A.gray:hover {text-decoration:underline; color:#993300;border-bottom:none;}

A.grayu:link, A.grayu:active { color:#666666; text-decoration:none;border-bottom:dashed #999999 1px;}
A.grayu:visited {color:#993300; text-decoration:none;border-bottom:dashed #999999 1px;}
A.grayu:hover {color:#993300;text-decoration:underline;border-bottom:none;}

A.white:link, A.white:visited, A.white:active {text-decoration:none; color:#FFFFFF;border-bottom:none;}
A.white:hover {text-decoration:underline; color:#F9EFBE;border-bottom:none;}

A.whiteu:link, A.whiteu:active, A.whiteu:visited { color:#FFFFFF; text-decoration:none;border-bottom:dashed #999999 1px;}
A.whiteu:hover {color:#F9EFBE;text-decoration:underline;border-bottom:none;}

/*----------------Backfound colors to be used in table, tr and td but also p, ol ul-------------*/
.bgBlack {background-color:#000000;}
.bgGrayDa {background-color:#666666;}
.bgGrayMe {background-color:#999999;}
.bgGrayLi {background-color:#DDDDDD;}
.bgGrayXli {background-color:#F5F5F5;}
.bgBeige {background-color:#F0F0EB;}
.bgWhite {background-color:#FFFFFF;}
.bgYell {background-color:#F9EFBE;}
.bgRed {background-color:#C80000;}
.bgBlueDa {background-color:#003399;}
.bgBlue {background-color:#6699FF;}
.bgGreen {background-color:#B7C74B;}

.bgdShadow {background-image:url(/webcommon/s-images/bgdshad1.gif); font-size:3px;}

#headerIloPartner {height:55px; border:1px solid #003399; background-color:#ffffff; clear:both; margin-top:5px;}
#partnerLogo {float:right;}
#iloLogo { }

/*----------------TAGS added because of the new Departemental headers------------*/
#departmentHeader {height:55px; border:1px solid #999999; background-color:#ffffff; background-repeat:no-repeat;}
#departmentHeaderLine {height:6px; border-left:150px solid #ffffff; margin-top:49px;}
#departmentHeaderLine115 {height:6px; border-left:115px solid #ffffff; margin-top:49px;}
#localClick {float:left;}
A.none:link, A.none:visited, A.none:active {text-decoration:none; color:#0033cc; border-bottom:none;}
A.none:hover {color:#993300; text-decoration:none; border-bottom:none;}

/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
body { font:0.725em/1.5em Verdana, Arial, Helvetica, sans-serif; 
margin:0 15px; color:#333; background-color:#f9f9f9; }

#ieHack { text-align:center; } /* IE hack for centering container */
.bodyContainer { text-align:left; /* IEhack correction */ 
width:900px; padding:0 13px; margin:0 auto; background-color:#fff; }

#breadCrumb, #bodyContainer, #footer, #lastUpdate { background-color:#fff; }
#globalHeader { margin-bottom:3px; }
#globalMenu, .menuTop, .menuTopYell { height:18px; }

#localMenuDept 
{ height:18px; text-align:left; border-bottom:1px solid #666; 
 font-weight:bold; margin-top:5px; border-top:1px solid #333; } 
 
.menuTopDept /* in region pages */
{ border-left:2px solid #fff; float:right; padding:0 10px; }

#globalBackground { height:60px; }

#supplementMenu1 /* contact and site map menu in asia */
#supplementMenu, #breadCrumb, #footer { font-size:90%; }
#supplementMenu a { font-size:95%; } 
#language { font-weight:normal; }
#breadCrumb { border-bottom:1px dotted #888; }

.twoColsLeft50 { max-width:65%; }
.twoColsRight50 { width:35%; } /* asia-countries */
.twoColsRight50 .featureMultiple { border:0; }

#bodyContainerNoMenu { background-image:none; } /* REMOVE vertical page dividers */

/* REMOVE RESET column borders */
.bgWhite td.bgGrayMe, /* vertical col dividers in asia - page borders*/
.bgWhite td.bgGrayLi /* vertical col dividers in asia - 2nd and 3rd */
{ background-color:#fff; } 

/* ******************************** */
h1.red /* chinese*/
{ font:2em/120% Georgia, "Times New Roman", Times, serif; background-color:#fff; color:#000; }
 
.bgBeige p /* standfirsts in detail page background-color:#fff; */ 
{ font:120% Georgia, "Times New Roman", Times, serif; }

.pageTitleLine /* controls the borders above and below the title heading */
{ border:0; background-color:#fff; }

h2 { font-size:1.1em; }
h3 { margin-bottom:3px; font:bold 107.5% Verdana, sans-serif; } /* subhead */ 

/* *********************************************** */
/* image with caption */
/* *********************************************** */
.pictureCaption /* border enclosing image AND caption */
{ font:0.875em/1.35em Verdana, Arial, sans-serif; color:#777; padding:3px; margin-bottom:15px; }
.pictureCaption img { padding:0 0 5px; } 
.imageRight { margin:0 0 10px 15px; float:right; }
.imageLeft { margin:0 12px 10px 0; float:left; }

/* *********************************************** */
/* various small elements */
/* *********************************************** */
.lineTop { border-top:1px dotted #CCC; }
#borderBottom { border:0; height:0; margin-left:0; }
#lastUpdate { margin-bottom:10px; }
#top a { background-color:#f3f3f3; padding:3px 8px; font-size:90%; border:1px solid #ccc; }
#top a:hover { background-color:#ddd; text-decoration:none; border-color:#aaa; }
.contentHtm { margin-bottom:1.2em; }
.grid1 tr th, .graybox1 { background-color:#f3f3f3; }
#pagination { background-color:#EEE; padding:5px; margin:25px 0 0; }
#footer { border-top-color:#6699FF; }
.facets { border-bottom:0; }
.bgWhite p.lineTop { border-top:0; font-size:95%; } /* chinese - read more - EXCEPTION */
ul.indent, ol.indent { margin-left:0.5em; line-height:1.2em; }
.floatImage { width:98%; }
#footer { border-top-color:#6699FF; }

/* ******************************** */
/* META table sizes */
/* ******************************** */
.bgWhite .horizontalLine /* chinese */
{ border-bottom:1px solid #E8E8E8; margin-bottom:15px; font-size:0.9em; 
 line-height:1.3em; padding:0 0 0 8px; color:#777; width:97.5%; }
.bgWhite .horizontalLine tr td { padding:1px 0; }
.bgWhite .horizontalLine tr.bgBeige { height:20px; font-size:130%; background-color:#eee; }
.bgWhite .horizontalLine tr.bgBeige td {padding:3px 0; }

/* for hilites eg. DOWNLOADS etc */
/* .horizontalLineLight tr#language-versions, */
.horizontalLineLight tr#primary-file, /* pdf download row */
.horizontalLineLight tr#online-location /* URL row */
{ height:22px; color:#333; background-color:#eee; }
/* .horizontalLineLight tr#language-versions a, */
.horizontalLineLight tr#primary-file a, /* PDF file link */
.horizontalLineLight tr#online-location a /* URL link */
{ font-size:120%; }

/* ****************** styles ************************** */
.text ul /* bullet points in centre cols in PR */
{ font-size:92.5%; line-height:120%; width:90%; margin:0 1em 1.5em; }

.text ul li /* block bullet points in centre cols in PR. what we do - bullet points in blockquote */
{ padding:0.2em 1em 0.2em 0; margin:0 0 0 3em; }

ul.arhr li /* list items styles and spacing for featureMultiples, quicklinks, relatedlinks */
{ border-bottom:1px dotted #CCC; margin-bottom:4px; padding-bottom:4px; }

/* ul.arhr li, leading for itmes in boxes - featureSingles ,featureMultiples, quicklinks, relatedlinks */
.featureSingle a { line-height:1.3em; }

/* ********************************************************************************** */
/* RESETTING ELELMENT STYLES */
.bgWhite table.newsBox, /* chinese reset */
.bgWhite table.featureMultiple,
.bgWhite table.quickLinks,
.bgWhite table.relatedLinks
{ background-color:#fff; border:0; }

/* ****** MAIN CENTRE COLUMN - for elements **************** */
/* ELEMENT BOX HEADERS - in main cols */
.bgWhite h2.red, /* chinese */
.bgWhite p.titleListSmall.red.bgBeige,
.bgWhite table.featureMultiple p.titleListSmall, /* */
.bgWhite table.newsBox p.titleListSmall.bgBeige 
{ font-size:1em; color:#CC3300; background-color:#DDECFF; 
 border:0; border-top:1px solid #6699FF; padding:1px 5px 3px; }

/* LINK HEADERS styles - EXCEPTION - moscow - areas of work */
table.invisible p.titleListSmall { border:0; } /* reset */

table.invisible p.titleListSmall a 
{ background-color:#DDEBF2; display:block; text-transform:uppercase;
 border-top:1px solid #6699FF; padding:1px 5px 2px; }

/* LINK HEADERS styles - EXCEPTIONS in ILO */
table.grid1 p.grayTitle1 { border:0; } /* reset */
table.grid1 p.grayTitle1 a 
{ border:0; display:block; text-transform:uppercase; padding:1px 5px 2px; }
 
/* red on grey headers */
.twoColsLeft75 .furtherInfo h2, /* in PR articles */
h2.red /* in asia library */
{ color:#cc0000; background-color:#f3f3f3; padding-left:5px; padding-bottom:1px; margin:20px 0 6px; }

/* ELEMENT sub HEADERS - centre col */
.twoColsLeft75 .featureMultiple ul p.titleListSmall /* EXCEPTION - what we do-publications-reports, ILS */
{ border:0; color:#999; border-bottom:1px solid #eee; padding-bottom:3px; margin-bottom:6px; }

/* **************** SECONDARY LINKS ********************** */
.newsBox ul.floatImage ul.arhr.noIndent.noSpace a,
.newsBox ul.floatImage ul.arhr.noIndent.space a
{ font-weight:normal; }

.newsBox ul.arhr.noIndent.space { margin-top:5px; }
.newsBox ul.arhr.noIndent.space li { border:0; margin:0; padding-bottom:2px; }

.twoColsLeft75 .newsBox ul.arhr li /* EXCEPTION - official meetings */
{ font-size:95%; border-bottom:0; margin:3px 0; }

/* year dividers in a) media pages .twoColsLeft100 and b) asia events .twoColsLeft75 */
.list p.titlelistSmall.bgBeige.red { color:#cc0000; background-color:#EFEFFF; padding:2px 2px 2px 5px; }

/* dates */
.featureMultiple ul.arhr .red,
.featureMultiple ul.floatImage .red, /* regions - africa */
.newsBox ul.arhr .red, /* regions - america */
.newsBox ul.floatImage .red, /* regions - europe */
.list ul.arhr .red,
.list ul.floatImage .red /* regions - asia meetings */
{ font-size:95%; color:#777; }

/* ******************************** RIGHT (and LEFT) COLUMNs ******************************** */
/* ELEMENT BOXES - right and left cols */
.bgWhite table.featureMultiple, /* chinese */
.bgWhite table.quickLinks,
.bgWhite table.relatedLinks
{ font-size:95%; line-height:1.3em; }

/* ELEMENT HEADERS - right and left cols */
.bgWhite table.featureMultiple.noUnderline p.titleListSmall, /* China mongolia EXCEPTION? */
.bgWhite table.relatedLinks p.titleListSmall, /* chinese */
.bgWhite table.quickLinks p.titleListSmall /* chinese */
{ font-size:1.1em; line-height:1.2em; text-transform:uppercase; color:#333; background-color:#FFF;
 border-top:5px solid #6699FF; border-bottom:1px solid #6699FF; padding:3px 0 9px; }

/* ELEMENT SUB-HEADERS */
.bgWhite p.titleListSmallNo /* chinese */
{ border:0; color:#999; border-bottom:1px solid #eee; padding-bottom:3px; margin-bottom:6px; }

/* *************** FEATURE SINGLE BOXES *************** */
.featureSingle,
table.featureSingle, /* for regions */
#mainGridLeft .quickLinks /* EXCEPTION - GB */
{ font-size:95%; background-color:#F3F5DE; line-height:1.3em; padding:5px; margin-bottom:20px; }

/* ******************************* IN THIS SECTION ******************************* */
.sectionMenu td { padding:0; } /* reset */
.bgWhite .sectionMenu /**/ section menu BOX */
{ background-color:#f7f7f7; border-top:3px solid #6699FF; border-bottom:2px solid #6699FF; 
 padding:0; line-height:1.3em; } 
.sectionMenu p.titleListSmall, /* ELELMENT headers */
.twoColsRight25 .sectionMenu p.titleListSmall
{ font-size:1.1em; color:#000; background-color:#DDECFF; padding:3px 5px; } 
.bgWhite .sectionMenu ul.arhr.noIndent.noSpace { font-size:95%; line-height:1.3em; padding-left:3px; }

/* ******************************************************** */
/* left menu navigation */
/* ******************************** */
/* RESET */
.bgWhite table.mainMenuLeft td { padding:0; }
.bgWhite li.lineMenuLeft { padding:0; margin:0; }
.bgWhite .mainMenuLeft { background-color:#fff; }

.bgWhite table.mainMenuLeft ul, /* EXCEPTION in tokyo */
.bgWhite table.mainMenuLeft ol /* the menu */
{ font-size:97.5%; line-height:1.2em; background-color:#DDECFF; 
border-bottom:1px solid #fff; margin-top:2px; }
.borderBlue { border-top:4px solid #6699FF; border-bottom:2px solid #6699FF; }

/* list menu items */
.bgWhite li.lineMenuLeft { border-bottom:1px solid #fff; } 

/* sub menu label */
.bgWhite li.lineMenuLeft strong { display:block; line-height:1em; margin:2px 2px 2px 5px; }

/* the submenu */
.bgWhite table.mainMenuLeft ol.arhr li 
{ /* background:url("/webcommon/r-images/arrowhr.gif") no-repeat scroll 3px 3px transparent; */
background-position:-5px 3px; margin-right:0; padding:0; }

/* menu links */
.bgWhite .lineMenuLeft a { color:#1F5566;display:block; padding:2px 2px 2px 0; } /* menu */
.bgWhite .lineMenuLeft a.gray { padding:0 0 0 14px; } /* sub menu */
/* menu hover */
.bgWhite .lineMenuLeft a:hover { color:#fff; text-decoration:none; background:url("/webcommon/r-images/arrowhr-wo.gif") no-repeat scroll -5px 3px #74A9CC; }
.bgWhite .lineMenuLeft a.blue:hover { background:none; background-color:#74A9CC; }

/* ************************** removing underlined links ***************************** */
.bgWhite A.blueu, /* microinsurance-video */
.twoColsLeft50 a, .twoColsRight50 a, /* 3-col grid equal col widths - see GB */
.twoColsLeft75 a, .twoColsRight25 a, /* 3-col grid */
.bgWhite .noUnderline a, .bgWhite .noUnderline a.none, /* PARDEV EXCEPTIONS */
.twoColsLeft100 a, /* 2-col grid */
.bgWhite a /* chinese reset */
{ border-bottom:0; }

/* **************************** LINKS ********************************* */ 
/* links for PDFs */
a.pdf { font-size:95%; }
A.pdf:link, A.pdf:active { color:#999966; text-decoration:underline; font-weight:normal; }
A.pdf:visited { color:#999966; text-decoration:none; font-weight:normal; }
a.pdf:hover { text-decoration:underline; border:0; }

/* ******************************** */
/* LINK COLOURS */
/* ******************************** */
/* LINK COLOURS */
A.blueu:link, A.blueu:active, /* microinsurance-video */
.bgWhite .noUnderline a, .bgWhite .noUnderline a.none, /* PARDEV EXCEPTIONs */
A.gray, /* chinese */
p.titleListSmall a.none, /* link headers in themes, what we do */
.boxRight1 a, /* in depts and offices */
a { color:#0044EE; }

/* LINK VISITED - colours */
A.blueu:visited, /* microinsurance-video */
.bgWhite .noUnderline a:visited, .bgWhite .noUnderline a.none:visited, /* chinese */
a:visited { color:#5577AA; }

/* LINK HOVER - colours */
A.blueu:hover, /* microinsurance-video */
.bgWhite .noUnderline a:hover, .bgWhite .noUnderline a.none:hover, /*PARDEV EXCEPTIONs */
p.titleListSmall a.none:hover, /* link headers in moscow- areas of work */
A.gray:hover, /* chinese */
.noUnderline a:hover,
a.none:hover, a.blue:hover, /* chinese */
a.pdf:hover, a:hover { color:#EE6600; }

/* ******************************** */
/* LINK WEIGHTS */
/* ******************************** */
/* LINK - font weights */
.bgWhite ul.floatImage a, /* moscow newsroom */
.bgWhite ul.arhr.noIndent.space a, /* moscow projects - EXCEPTION? */
.bgWhite table.newsBox a /* chinese 3col grid */
{ font-weight:bold; }

/* LINK VISITED - font weights */
table.horizontalLineLight a, /* meta table links */
p.noEmptyline.lineTop a, /* list all */
ol.hierarchicalList a /* EXCEPTION - depts and offices */
{ font-weight:normal; }

/* ******************************** */
/* LINK SIZE */
/* ******************************** */
p.noEmptyline.lineTop a { font-size:95%; } /* list all */

/* ******************************** EXCEPTIONS ******************************** */
p.pageContent { font-size:95%; } /* moscow-staff */
table.sectionMenu ul.arhr.indent.space { margin-left:0; } /* moscow-child labour- in this section */
.bgWhite .featureMultiple .featureSingle { font-size:100%; } /* moscow index - right col */
.bgWhite p.titleListSmall.bgGrayLi { padding:3px 3px 2px 5px; } /* global jobs crisis EXCEPTION*/
.newsBox ul ul.arhr li { font-size:95%; line-height:1.3em; border-bottom:0; } /* addis ababa */



/* ******************************** Table with Border (Omar) ******************************** */
.box-style-1, .box-style-1 td, .box-style-1 th  {border : 1px solid #ccc; border-collapse: collapse; padding: 5px;}

.box-style-2 { border-bottom:1px solid #dfdfdf;  }
.box-style-2 td { padding:2px 5px; border-top:1px solid #ddd; }

.box-style-3 { border:1px solid #ccc; }
.box-style-3 td { padding:5px; border:0; }


/* ******************************** Table with Border ******************************** */



/*----------------Picture Caption Styles copied from CMS style sheet-------------*/

.pictureCaption-left {color: #666666; display: table; float: left; font-size: 0.9em; line-height: 1.3em; margin: 0 13px 3px 0;}
.pictureCaption-right {color: #666666; display: table; float: right; font-size: 0.9em; line-height: 1.3em; margin: 0 5px 3px 12px;}

